<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>p5.js example</title>
  <style>
    body {
      padding: 0;
      margin: 0;
    }
    a {
      position: absolute;
      right: 10px;
      top: 0px;
    }
  </style>
  <script src="../p5.js"></script>
  <script src="../addons/p5.sound.js"></script>
  <script src="../addons/p5.sound.min.js"></script>
  <script async src="sketch.js"></script>
</head>

<body>
  <main>
    <a href="doc.html">Dokumentation</a>
  </main>
</body>

</html>